uuid: c8bf1fae-a2c9-48ee-8474-78501db435b5
langcode: fr
status: true
dependencies:
  config:
    - workflow.state.confidentialite_interne
    - workflow.state.confidentialite_public
id: confidentialite_interne_public
label: null
module: workflow
from_sid: confidentialite_interne
to_sid: confidentialite_public
roles:
  workflow_author: workflow_author
  anonymous: '0'
  authenticated: '0'
  admin: '0'
  root: '0'
  user: '0'
  group_admin: '0'
  group_member: '0'
